Subject: Re: bug#35497: [PATCH v4] Don't rewrite buffer contents after saving by rename

From: Richard Stallman <[email-masked]>
Date: Tue, 07 May 2019 19:46:30 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > As eliz@ notes, I cannot sign the personal form of the copyright
  > > assignment while I work for Google, since I have no copyright to
  > > assign, but Google's assignment should suffice.

  > I didn't know this special Google rule. OK.

Actually it applies to most employees who are programmers.

Usually we get the company to disclaim copyright
so that the human author can assign copyright,
but sometimes the company assigns the copyright itself.
Either way is ok.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)